Subject: Re: [PATCH v2] gnu: dia: Update to 0.97.3-4.6ef461d to fix Meson build.

From: Ivan Vilata i Balaguer <[email-masked]>
Date: Sat, 20 May 2023 12:06:15 +0200

Please ignore these patches, as Giovanni already sent one (which I updated
slightly) to <https://issues.guix.gnu.org/63274>.

This issue may be closed.  Thanks and sorry for the noise!

PS: The reason for having sent this duplicate patch is that I didn't get email
responses being sent to the original bug address.  I thought that this was the
case in the Debian instance, but I may be wrong.  At any rate, bugs may be
easier to follow if a debbugs sent copies of emails to all involved addresses
(or at least the original poster). 🙂

Ivan Vilata i Balaguer (2023-05-19 19:58:30 +0200) wrote:

> Fixes <https://issues.guix.gnu.org/63274>.
> 
> * gnu/packages/gnome.scm (dia): Update to 0.97.3-4.6ef461d.

-- 
Ivan Vilata i Balaguer -- https://elvil.net/